.bsn_darkblue
{
	color: #005675;
}

.bsn_blue
{
   color: #004f9f;
}

.bsn_gold
{
   color: #8c6845;
}   

.bsn_beige
{
   color: #e7dbcb;
}

.bsn_grey
{
   color: #707070;
}

.bsn_black
{
   color: black;
}

.country_img
{
	height:12px;
	top:2px;
}

/*@font-face {
	font-family: 'HelveticaNeueCn';
	src: url('../fonts/helveticaneueltstd-cn.otf');
}

@font-face {
	font-family: 'Helvetica Neue Bd';
	src: url('../fonts/HelveticaNeueLTStd-Bd.otf');
}

@font-face {
	font-family: 'HelveticaNeueBdCn';
	src: url('../fonts/HelveticaNeueLTStd-BdCn.otf');
}

@font-face {
	font-family: 'HelveticaNeueLt';
	src: url('../fonts/HelveticaNeueLTStd-Lt.otf');
}

@font-face {
	font-family: 'Helvetica Neue Md';
	src: url('../fonts/HelveticaNeueLTStd-Md.otf');
} 			*/

#country_map_box {
	height: 750px !important;
	max-width: 1920px;
  	margin: 0 auto;
}

.infobox
{
	background: rgba(255, 255, 255, 0.8);
	font: 12px "HelveticaNeueLt";
	position:absolute;
	top:93px;
	width:325px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow:0 4px 10px rgba(0,81,158,0.4);
	-moz-box-shadow:0 4px 10px rgba(0,81,158,0.4);
	-o-box-shadow:0 4px 10px rgba(0,81,158,0.4);
	box-shadow:0 4px 10px rgba(0,81,158,0.4);				
}

.infobox_content h3 {
  color: #5b5b5b;
  font-family: "HelveticaNeueMdCn", sans-serif;
  font-weight: normal;
  font-size: 1.3em;
  margin-bottom: 10px;
  margin-top: 8px;
}

.infobox_right
{
	right: 60px;
}

.infobox_left
{
	left: 200px;
}
		

.infobox h1
{	
  font-size: 190%;
  font-family: 'HelveticaNeueMdCn';
  color: #8c6845;
  font-weight: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 4px 15px 4px 0px;			}

.infobox h2
{	
  font-size: 120%;
  font-family: 'HelveticaNeueCn';
  color: #000000;
  font-weight: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 4px 15px 4px 0px;
}		

.infobox p
{	
  padding: 2px 0 0 0;
  margin: 0;
}

.infobox_content
{
	margin: 25px 15px;
}

.country_select_box
{
	background: rgba(255, 255, 255, 0.8);
	font: 12px "HelveticaNeueLt";
	position:absolute;
	top:-70px;
	right:60px;
	width:325px;
	height:150px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow:0 4px 10px rgba(0,81,158,0.4);
	-moz-box-shadow:0 4px 10px rgba(0,81,158,0.4);
	-o-box-shadow:0 4px 10px rgba(0,81,158,0.4);
	box-shadow:0 4px 10px rgba(0,81,158,0.4);				
}

.country_select_box_expand
{
	height:570px !important;
}

.country_select_box h1
{	
  font-size: 190%;
  font-family: 'HelveticaNeueBdCn';
  color: #8c6845;
  font-weight: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding: 21px 0px 0px 0px;
  margin: 0;
}

.country_select_box h2
{	
  font-size: 120%;
  font-family: 'HelveticaNeueCn';
  color: #000000;
  font-weight: normal;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 4px 0px 4px 0px;
}		

.country_select_box p
{	
  padding: 2px 0 0 0;
  margin: 0;
}

.country_flag_select_box
{
}

.country_flag_select_box_left
{
	position:absolute;
	top:150px;
	left:15px;
	width:115px;

}

.country_flag_select_box_right
{
	position:absolute;
	top:150px;
	left:188px;
	width:115px;

}

.country_flag_select_box div
{
	margin-bottom: 9.5px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: pointer;
	font-family: "HelveticaNeueBd", sans-serif;
}

.country_flag_select_box div img
{
	position: relative;
	top: 1px;
	margin-right: 10px;
	width: auto;
}

@media (max-width: 720px)
{					
	
	.country_select_box
	{
		left: 0;
		right: 0;
		margin: auto;
	}				
		
	.infobox_right
	{
		left: 0;
		right: 0;
		margin: auto;
	}
	
	.infobox_left
	{
		left: 0;
		right: 0;
		margin: auto;
	}	
}

@media (min-width: 700px) and (max-width: 1024px)
{						
	.infobox_left
	{
		left:auto;
		right: 60px !important;
	}	
}	